Subject: linux-next: Signed-off-by missing for commit in the vfs-brauner tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 1 Aug 2024 08:05:54 +1000

Hi all,

Commits

  9861c8945bc7 ("qnx6: Convert directory handling to use kmap_local")
  2d6834a509de ("ufs: Convert ufs_check_page() to ufs_check_folio()")

are missing a Signed-off-by from their author and committer.

-- 
Cheers,
Stephen Rothwell